<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsReq.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  $objPer=new clsReq;
  $result = $objPer->BuscarEmpresaProv($codigoEm);
  while ($fila=$objPer->NextRow($result)){
              $codigo = $fila['cod_emp'];
			  $razonEmp = $fila['razon_emp'];
			  $razonEmp = str_replace('&','Y',$razonEmp);
			  $ruc = $fila['ruc_emp'];
                      }
  Redirigir("../cvp_autoriza_pago.php?dolar=$dolar&codigoEmp=$codigo&proveedor=$razonEmp&ruc=$ruc&id_auto=$id_auto&fecha_req2=$fecha_req2&CondicionPago=$CondicionPago");
?>
